Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81701 - Video problems ATI Mobility radeon 7500
Summary: Video problems ATI Mobility radeon 7500
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 8.0
Hardware: i686
OS: Linux
high
high
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-13 00:55 UTC by José Fernandes
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-24 18:59:58 UTC


Attachments (Terms of Use)
/etc/X11/XF86Config and /var/log/XFree86.0.log files (deleted)
2003-01-13 01:03 UTC, José Fernandes
no flags Details
/etc/X11/XF86Config file (deleted)
2003-01-17 10:18 UTC, José Fernandes
no flags Details
XFree86.0.log file (deleted)
2003-01-17 10:20 UTC, José Fernandes
no flags Details

Description José Fernandes 2003-01-13 00:55:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
hello,
I am trying to install linux on my laptop compaq presario 2820EA. All work 
fine, only my video is bad, during installation all ok, also Xconfigurator 
find my card, but when start X, a lot of vertical bars (transparent) make 
fonts and icons unreadable (delete the font and move up or down the icon)...

I tried also to use the VESA driver (with ATI Radeon 7500 Mobility 7500) and 
it gives me an almost clean screen, but without 2D/3D acceleration. But this 
is not the solution; the caracters are not clean.

I am sending the files /etc/X11/XF86Config and /var/log/XFree86.0.log files
for the Radeon driver.

Regards,

Jose Miguel Fernandes









Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Every time I choose the Radeon driver
2.
3.
    

Additional info:

Comment 1 José Fernandes 2003-01-13 01:03:19 UTC
Created attachment 89326 [details]
/etc/X11/XF86Config and /var/log/XFree86.0.log files

/etc/X11/XF86Config and /var/log/XFree86.0.log files
for the Radeon driver.

Comment 2 Mike A. Harris 2003-01-15 12:08:48 UTC
Please do not compress file attachments as they can't be read in a web
browser that way.

Comment 3 José Fernandes 2003-01-17 10:18:55 UTC
Created attachment 89419 [details]
/etc/X11/XF86Config file

Comment 4 José Fernandes 2003-01-17 10:20:36 UTC
Created attachment 89420 [details]
XFree86.0.log file

Comment 5 Mike A. Harris 2004-09-24 18:59:58 UTC
Please upgrade to Fedora Core 2 or later, and if this issue turns
out to still be reproduceable, please file a bug report in the
X.Org bugzilla located at http://bugs.freedesktop.org in the
"xorg" component.

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.



Note You need to log in before you can comment on or make changes to this bug.